﻿@charset "utf-8";
/* CSS Document */
*{ margin:0; padding:0;}
body{ width:100%; min-width: 1200px; margin:0 auto; padding:0; font-size:12px; background:#fff;font-family: "微软雅黑"; overflow-x: hidden;}
img{ border:0px;}
.fl{ float:left;}
.fr{ float:right;}
.clearfix{*zoom:1;}
.clearfix:after{display:block; overflow:hidden; clear:both; height:0; visibility:hidden; content:".";}
a{ text-decoration:none; }
li{ list-style:none;}
a,li,dl{cursor: pointer;}
input,select,area,textarea{outline: 0; -moz-outline: 0; vertical-align: middle;font-family: "微软雅黑";}
table{border-collapse:collapse;}
.auto{ width: 1200px; margin: 0 auto;}
samp{font-family: "微软雅黑";}
h1,h2,h3,h4,h5,h6,em,i{ font-weight: normal;font-style: normal;}
.font{font-size:0;line-height:0;}
.blank{width: 100%; height: 50px; overflow: hidden; clear: both; display: block;}
.blank100{width: 100%; height:101px; overflow: hidden; clear: both; display: block;}
.div{width: 100%; overflow: hidden;}
.ul{width: 110%;}
.pr{position: relative;}
.ov{overflow: hidden;}
.ani,a,img{transition: all .5s ease;-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;}
.durtion a{transition: all .5s ease;-moz-transition: all .5s ease;-webkit-transition: all .5s ease;-o-transition: all .5s ease;}
/*img{transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2); -o-transform:scale(1.2);-ms-transform:scale(1.2);}*/

/*banner焦点图切换*/
.flexslider{position:relative; width:100%; margin:0 auto;height:auto;overflow:hidden;}
.flexslider .slides{position:relative;z-index:1;font-size: 0;}
.flexslider .slides li{ width:100%;height:auto; position:relative; }
.flexslider .slides li a{ display:block;width:100%; height:100%;}
.flexslider .slides li a img{ width:100%; height:auto;}
.flexslider .flex-control-nav{position:absolute;bottom:2%;z-index:2; right:46%;text-align:center; background: rgba(0,0,0,0.5); padding: 12px 30px; border-radius: 2em; -moz-border-radius: 2em; overflow: hidden;}
.flexslider .flex-control-nav li{display:inline-block;width:13px;height:13px;*display:inline;zoom:1; padding-right: 24px; background: url(../images/2.png) no-repeat right center; }
.flexslider .flex-control-nav a{display:inline-block;width:13px;height:13px;line-height:40px;overflow:hidden;
background: url(../images/y1.png) no-repeat center center;cursor:pointer;}
.flexslider .flex-control-nav .flex-active{background:url(../images/y2.png) no-repeat center center;}
.flexslider .flex-direction-nav{z-index:3; left:0;width:100%;top:45%;}
.flexslider .flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flexslider .flex-control-nav li:last-child{padding-right: 0; background: none;}

.head{position: absolute; top: 0; left: 0; width: 100%; z-index: 9; min-width: 1200px;}
.logo{width: 95%; margin: 0 auto; padding: 25px 0;}

/*菜单提示menu*/
.menu{ font-size: 36px; color: #ffffff; padding-right: 10px; }

.mig{font-size: 0; margin-top: 10px;}
.dh{position: absolute; top: 0; right:-100%;width:100%; background: #FFFFFF; border-bottom: 1px solid #eeeeee; }
.dh_auto{width: 95%; margin:0 auto;}
.dh_img{display: block; font-size: 0; margin-top: 25px;}
.mli{float: left;height: 100px; line-height: 100px; margin-right:45px; font-size: 15px; position: relative;}
.mli a{display: block; color: #545761; }
.mch{display: block; width: 100%;}
.men{position: absolute; top: 0; left: 0; width:0; height:98px; line-height: 98px; overflow: hidden; background: #FFFFFF;opacity:0; }
.men span{display: inline-block;border-top: 2px solid #000000;}
.mli:hover .men{ width:100%; opacity: 1;}
.mli.hover .men{ width:100%; opacity: 1;}

/*自定义下拉框*/ 
.mli div{ display: none; position: absolute; left:-15px; background: #ffffff; z-index: 10; width: 100%; text-align: center; line-height:40px; padding: 15px; }
.mli div a{ display: block;}
.mli div a:hover{ background: #86633B; color: #ffffff; border-radius: 5px; }

.dh_close{font-size: 0; margin-top: 38px; right:0;}
.wid0{width: 50px;}
.wid1{width: 85px;}
.wid2{width: 80px;}
.wid3{width: 80px;}
.wid4{width: 85px;}
.wid5{width: 85px;}
.wid6{width: 80px;}
.wid7{width: 80px;}

.foot{background: #000000; color: #FFFFFF; padding:90px 0 80px 0;}
.foot_left{width: 330px;}
.ft_logo{display: block; font-size: 0;}
.ft_ts{color: #999999; line-height: 24px; margin-top: 25px;}
.ft_ph{color: #FFFFFF;margin-top: 20px;}
.ft_ph span{font-size: 16px; font-weight: bold; color: #a82925; }
.ft_js{margin-top: 75px; line-height: 24px; color: #999999;}
.ft_js a{color: #999999;}
.foot_center{padding-left: 35px;}
.foot_menu{margin-left: 65px;}
.fm_h3{display: block; font-size: 16px; font-weight:bold; color: #FFFFFF; padding-bottom: 18px; background: url(../images/16.png) no-repeat left bottom;margin-bottom:25px;}
.fm_a{display: block;color: #999999; font-size: 14px; line-height: 30px;}
.fm_a:hover{color: #FFFFFF;}
.wx_code{width: 110px; height: 110px; padding: 8px; background: #FFFFFF;}
.wx_wz{text-align: center; line-height: 30px; font-size: 14px; color: #999999;}
.ftr_bot{margin-top: 90px;}
.fb_span{line-height: 32px; margin-right: 5px;}
.fb_fx a{display: block; width: 32px; height: 32px; background: url(../images/21-.png) no-repeat; margin-right: 15px; float: left;}
.fb_fx span{display: block; width: 100%; height: 100%;}
.fx1{background: url(../images/18.png) no-repeat center center;}
.fx2{background: url(../images/19.png) no-repeat center center;}
.fx3{background: url(../images/20.png) no-repeat center center;}
.fb_fx a:hover{background: url(../images/21h.png) no-repeat;}
.fb_fx a:hover .fx1{background: url(../images/18h.png) no-repeat center center;}
.fb_fx a:hover .fx2{background: url(../images/19h.png) no-repeat center center;}
.fb_fx a:hover .fx3{background: url(../images/20h.png) no-repeat center center;}

/* wechat */
.wc{ position: relative; }
.wechat{ position: absolute; left: 0; bottom: 30px; display: none; }

/*友情链接*/
.ft_link{ width: 70px; font-size: 14px; line-height: 30px; }
.link{ width: 1130px; clear: both; }
.link li{ display: inline-block; float: left; margin-left: 20px; }
/*.link li:first-child{ margin-left: 10px; }*/
.link li a{ color: #999999; font-size: 14px; line-height: 30px; }
.link li a:hover{ color: #ffffff; }



/*标题*/
.auto h1 {
    height: 35px;
    line-height: 35px;
    color: rgb(31, 29, 29);
    font-weight: bold;
    text-align: center;
    font-family: 微软雅黑;
    position: relative;
    font-size: 36px;
    margin: 44px auto 20px;
}
.auto h2 {
    text-align: center;
    font-size: 16px;
    height: 16px;
    line-height: 16px;
    margin-bottom: 20px;
    color: #828282;
}
.auto h1:after {
    margin-left: 24px;
}
.auto h1::before {
    margin-right: 24px;
}
.auto h1:before, .auto h1:after {
    content: '';
    width: 83px;
    height: 1px;
    background: #333;
    display: inline-block;
    vertical-align: middle;
}



/* 产品  start*/
.fkcp {
  padding-top: 48px;
  padding-bottom: 60px;
  background-color: #ffffff;
  height: 570px;
}

.fkcp h1 {
  margin-bottom: 20px;
  height: 35px;
  line-height: 35px;
  color: #1f1d1d;
  font-weight: bold;
  text-align: center;
  font-family: '微软雅黑';
  position: relative;
  font-size: 36px;
}

.fkcp h1::after,
.fkcp h1::before {
  content: '';
  width: 83px;
  height: 1px;
  background: #333;
  display: inline-block;
  vertical-align: middle;
}

.fkcp h1::after {
  margin-left: 24px;
}

.fkcp h1::before {
  margin-right: 24px;
}

.fkcp h2 {
  text-align: center;
  font-size: 16px;
  height: 16px;
  line-height: 16px;
  margin-bottom: 20px;
  color: #828282;
}

.fkcp li {
  display: inline-block;
  float: left;
  width: 393px;
  margin-right: 10px;
  position: relative;
  height: 446px;
  background-color: #FFF;
}

.fkcp li:last-child {
  margin: 0;
}

.fkcp li .hx {
  width: 100%;
  height: 10px;
  background-color: #f1f1f1;
  position: absolute;
  top: 290px;
  left: 0;
}

.fkcp li .cp_img {
  display: inline-block;
  width: 100%;
  height: 290px;
  overflow: hidden;
}

.fkcp li .cp_img img {
  width: 100%;
}

.fkcp li .cp_img img:hover {
  transform: scale(1.2);
  transition: transform 400ms linear;
}

.fkcp li .cp_nr {
  width: 100%;
  position: relative;
}

.fkcp li .cp_nr .cp_tc {
  background-color: #86633B;
  border-radius: 50%;
  position: absolute;
  width: 120px;
  height: 120px;
  font-size: 17px;
  border: 10px solid #f1f1f1;
  padding: 0 16px;
  padding-top: 27px;
  box-sizing: border-box;
  text-align: center;
  left: 50%;
  margin-left: -60px;
  bottom: 70px;
  color: #fff;
}
.fkcp li .cp_nr .dz{
  padding-top: 35px;
}
.fkcp li .cp_nr .cp_jg {
  width: 100%;
  margin-top: 50px;
  text-align: center;
}

.fkcp li .cp_nr .cp_jg h3 {
  display: inline-block;
  font-size: 56px;
  font-weight: 550;
  color: #86633B;
}

.fkcp li .cp_nr .cp_jg h3 span {
  /* color: #a9a9b1; */
  font-size: 48px;
}

.fkcp li .cp_nr .cp_jg h3 .mj {
  font-size: 16px;
}

.fkcp li .cp_db {
  position: absolute;
  top: 412px;
  width: 100%;
  text-align: center;
  color: #333333;
  font-size: 16px;
}
/* 产品  end*/



/*生活+报价 start*/
.btv .offer {
  padding-top: 46px;
  /* padding-bottom: 20px; */
  height: 355px;
}

.btv .offer h1 {
  margin-bottom: 20px;
  height: 35px;
  line-height: 35px;
  color: #1f1d1d;
  font-weight: bold;
  text-align: center;
  font-family: '微软雅黑';
  position: relative;
  font-size: 36px;
}

.btv .offer h1::after,
.btv .offer h1::before {
  content: '';
  width: 83px;
  height: 1px;
  background: #333;
  display: inline-block;
  vertical-align: middle;
}

.btv .offer h1::after {
  margin-left: 24px;
}

.btv .offer h1::before {
  margin-right: 24px;
}

.btv .offer h2 {
  text-align: center;
  font-size: 16px;
  height: 16px;
  line-height: 16px;
  margin-bottom: 20px;
  color: #828282;
}

.btv .offer .offer_left{
  /* margin-top: 35px; */
  width: 263px;
  margin-right: 15px;
}
.btv .offer .offer_left a{
  display: block;
  width: 126px;
  height: 126px;
  text-align: center;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px; 
  color: #e3e3e3;
  background: #d8d8d8;
  margin-right: 11px;
  margin-bottom: 12px;
}
.btv .offer .offer_left a.on,
.btv .offer .offer_left a:hover{
  background: #86633B;
}
.btv .offer .offer_left a.on span,
.btv .offer .offer_left a:hover span{
  color: #f1f1f1;
}


.btv .offer .offer_left a:nth-child(2){
  margin-right: 0;
}

.btv .offer .offer_left a:nth-child(4) {
  margin-right: 0;
}
/* .btv .offer .offer_left a:last-child{
  display: block;
  width: 263px;
  height: 137px;
  margin-right: 0;
  margin-bottom: 0;
} */
.btv .offer .offer_left a i{
  display: inline-block;
  vertical-align: 0;
  margin-top: 25px;
}
.btv .offer .offer_left a span{
  display: block;
  font-size: 17px;
  height: 16px;
  line-height: 16px;
  margin-top: 20px;
  color: #121212;
}

.btv .offer .offer_left a:first-child i{
  width: 33px;
  height: 32px;
  background: url("../images/jsq.png") no-repeat center center;
}
.btv .offer .offer_left a:first-child:hover i,
.btv .offer .offer_left a:first-child.on i{
  background: url("../images/jsq1.png") no-repeat center center;
}

.btv .offer .offer_left a:nth-child(2) i{
  width: 43px;
  height: 35px;
  background: url("../images/fq_0.png") no-repeat center center;
}
.btv .offer .offer_left a:nth-child(2):hover i,
.btv .offer .offer_left a:nth-child(2).on i{
  background: url("../images/fq_1.png") no-repeat center center;
}

.btv .offer .offer_left a:nth-child(3) i {
  width: 43px;
  height: 35px;
  background: url("../images/fq.png") no-repeat center center;
}

.btv .offer .offer_left a:nth-child(3):hover i,
.btv .offer .offer_left a:nth-child(3).on i {
  background: url("../images/fq1.png") no-repeat center center;
}

.btv .offer .offer_left a:last-child i{
  width: 43px;
  height: 35px;
  background: url("../images/fq_0.png") no-repeat center center;
}
.btv .offer .offer_left a:last-child:hover i,
.btv .offer .offer_left a:last-child.on i{
  background: url("../images/fq_1.png") no-repeat center center;
}
.btv .offer .offer_left a:last-child i{
  margin-top: 22px;
}
/* .btv .offer .offer_left a:last-child span{
  display: block;
  font-size: 17px;
  height: 16px;
  line-height: 16px;
  margin-top: 14px;
} */
.btv .offer .offer_right{
  width: 920px;
  height: 265px;
  padding: 26px 38px;
  border: 1px solid #dedede;
  /* border-radius: 20px; */
  box-sizing: border-box;
  position: relative;
  background-color:#FFFFFF;
}

.btv .offer .offer_right input {
  font-size: 18px;
}

.btv .offer .offer_right input::-webkit-input-placeholder {
  font-size: 18px;
  line-height: 41px;
}
.btv .offer .offer_right>div{
  display: none;
}
.btv .offer .offer_right>div.active{
  display: block;
}
.btv .offer .offer_right h2{
  font-size: 30px;
  color: #86633B;
  font-weight: 600;
  line-height: 30px;
  height: 30px;
  text-align: left;
  margin-bottom: 37px;
}
.btv .offer .offer_right h2 span{
  font-size: 16px;
  color: #6b6b6b;
  margin-left: 12px;
}
.btv .offer .offer_right h2 span em{
  font-style: normal;
  color: #86633B;
}
.btv .offer .offer_right ul{
  width: 620px;
}
.btv .offer .offer_right li{
  margin-bottom: 12px;
}
.btv .offer .offer_right li span{
  display: block;
  font-weight: bold;
  font-size: 16px;
  line-height: 16px;
  color: #0d0d0d;
  margin-bottom: 10px;
}
/* .btv .offer .offer_right  select{
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  height: 54px;
  display: block;
  padding: 0 12px;
  background: url("../xinimages/xl_icon.png") no-repeat 92% center #e8e8e8 ;
  font-size: 16px;
  color: #0d0d0d;
  font-family:  "Microsoft YaHei", "微软雅黑", sans-serif;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
} */
/* .btv .offer .offer_right li select{
  float: left;
} */
/* .btv .offer .offer_right  input{
  height: 54px;
  display: block;
  padding: 0 12px;
  background: #e8e8e8 ;
  font-size: 16px;
  color: #0d0d0d;
  font-family:  "Microsoft YaHei", "微软雅黑", sans-serif;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
} */
/* .btv .offer .offer_right select,
.btv .offer .offer_right input
{
  margin-right: 10px;
} */

.btv .offer .offer_right .offer_baojia,
.btv .offer .offer_right .offer_fenqi,
.btv .offer .offer_right .offer_zc,
.btv .offer .offer_right .offer_lf {
  width: 100%;
  height: 100%;
  font-size: 18px;
  color: #0c0306;
  /* position: relative; */
}
/* 报价 start */
.btv .offer .offer_right .offer_baojia div,
.btv .offer .offer_right .offer_baojia span {
  display: inline-block;
}

.btv .offer .offer_right .offer_baojia span {
  width: 90px;
  height: 41px;
  line-height: 36px;
  text-align: center;
  margin-bottom: 18px;
}

/* .btv .offer .offer_right .offer_baojia .mj,
.btv .offer .offer_right .offer_zc .sc,
.btv .offer .offer_right .offer_lf .mc,
.btv .offer .offer_right .offer_fenqi .mj
 {
  position: absolute;
  top: 26px;
  left: 38px;
}

.btv .offer .offer_right .offer_baojia .tc,
.btv .offer .offer_right .offer_lf .mj,
.btv .offer .offer_right .offer_fenqi .tc {
  position: absolute;
  top: 26px;
  left: 458px;
}

.btv .offer .offer_right .offer_baojia .name,
.btv .offer .offer_right .offer_zc .xc,
.btv .offer .offer_right .offer_lf .name,
.btv .offer .offer_right .offer_fenqi .name {
  position: absolute;
  top: 86px;
  left: 38px;
} */

/* .btv .offer .offer_right .offer_baojia .submit,
.btv .offer .offer_right .offer_zc .submit,
.btv .offer .offer_right .offer_lf .submit,
.btv .offer .offer_right .offer_fenqi .submit {
  position: absolute;
  bottom: 26px;
  left: 38px;
} */

.btv .offer .offer_right .offer_baojia .mj input {
  height: 41px;
  width: 150px;
  border: 1px solid #d5d5d5;
  padding-left: 15px;
  margin-right: 20px;
}

.btv .offer .offer_right .offer_baojia .tc select {
  text-align: center;
  border: 1px solid #d5d5d5;
  cursor: pointer;
  width: 250px;
  height: 41px;
  font-size: 18px;
  padding-left: 15px;
}

.btv .offer .offer_right .offer_baojia .name input,
.btv .offer .offer_right .offer_baojia .telone input {
  height: 41px;
  width: 520px;
  border: 1px solid #d5d5d5;
  padding-left: 15px;
}

.btv .offer .offer_right .offer_baojia .submit {
  width: 630px;
  height: 41px;
  background-color: #86633B;
  color: #fff;
  border: 0;
  outline: none;
  cursor: pointer;
  font-size: 18px;
}

/* 报价 end */
/* 分期 start */
.btv .offer .offer_right .offer_fenqi div,
.btv .offer .offer_right .offer_fenqi span {
  display: inline-block;
}

.btv .offer .offer_right .offer_fenqi span {
  width: 90px;
  height: 41px;
  line-height: 41px;
  text-align: center;
  margin-bottom: 20px;
}

.btv .offer .offer_right .offer_fenqi .mj input {
  height: 41px;
  width: 150px;
  border: 1px solid #d5d5d5;
  padding-left: 15px;
  margin-right: 20px;
}

.btv .offer .offer_right .offer_fenqi .tc select {
  text-align: center;
  border: 1px solid #d5d5d5;
  cursor: pointer;
  width: 250px;
  height: 41px;
  font-size: 18px;
  padding-left: 15px;
}

.btv .offer .offer_right .offer_fenqi .name input,
.btv .offer .offer_right .offer_fenqi .telone input {
  height: 41px;
  width: 520px;
  border: 1px solid #d5d5d5;
  padding-left: 15px;
}

.btv .offer .offer_right .offer_fenqi .submit {
  width: 630px;
  height: 41px;
  background-color: #86633B;
  color: #fff;
  border: 0;
  outline: none;
  cursor: pointer;
  font-size: 18px;
}

.btv .offer .offer_right .offer_fenqi .submit,
.btv .offer .offer_right .offer_zc .submit,
.btv .offer .offer_right .offer_baojia .submit,
.btv .offer .offer_right .offer_lf .submit {
  position: absolute;
  left: 38px;
  bottom: 15px;
}
/* 分期 end */
/* 叫车 start */
  .btv .offer .offer_right .offer_zc div,
  .btv .offer .offer_right .offer_zc span {
    display: inline-block;
  }

  .btv .offer .offer_right .offer_zc span {
    width: 90px;
    height: 41px;
    line-height: 41px;
    text-align: center;
    margin-bottom: 20px;
  }

  .btv .offer .offer_right .offer_zc .name input {
    height: 41px;
    width: 150px;
    border: 1px solid #d5d5d5;
    padding-left: 15px;
    margin-right: 20px;
  }

  .btv .offer .offer_right .offer_zc .telone input {
    /* text-align: center; */
    border: 1px solid #d5d5d5;
    /* cursor: pointer; */
    width: 230px;
    height: 41px;
    padding-left: 15px;
  }

  .btv .offer .offer_right .offer_zc .xc input,
  .btv .offer .offer_right .offer_zc .sc input {
    height: 41px;
    width: 520px;
    border: 1px solid #d5d5d5;
    padding-left: 15px;
  }

  .btv .offer .offer_right .offer_zc .submit {
    width: 630px;
    height: 41px;
    background-color: #86633B;
    color: #fff;
    border: 0;
    outline: none;
    cursor: pointer;
    font-size: 18px;
  }
/* 叫车 end */
/* 量房 start */
.btv .offer .offer_right .offer_lf div,
.btv .offer .offer_right .offer_lf span {
  display: inline-block;
}

.btv .offer .offer_right .offer_lf span {
  width: 90px;
  height: 41px;
  line-height: 41px;
  text-align: center;
  margin-bottom: 20px;
}

.btv .offer .offer_right .offer_lf .mc input {
  height: 41px;
  width: 150px;
  border: 1px solid #d5d5d5;
  padding-left: 15px;
  margin-right: 20px;
}

.btv .offer .offer_right .offer_lf .mj input {
  /* text-align: center; */
  border: 1px solid #d5d5d5;
  /* cursor: pointer; */
  width: 233px;
  height: 41px;
  padding-left: 15px;
}

.btv .offer .offer_right .offer_lf .name input,
.btv .offer .offer_right .offer_lf .telone input {
  height: 41px;
  width: 520px;
  border: 1px solid #d5d5d5;
  padding-left: 15px;
}

.btv .offer .offer_right .offer_lf .submit {
  width: 630px;
  height: 41px;
  background-color: #86633B;
  color: #fff;
  border: 0;
  outline: none;
  cursor: pointer;
  font-size: 18px;
}
/* 量房 end*/

.btv .offer .offer_right img {
  position: absolute;
  top: 16px;
  right: 16px;
}

/* .btv .offer .offer_right .offer_baojia select,
.btv .offer .offer_right .offer_baojia input {
  width: 145px;
} */

.btv .offer .offer_right .offer_fenqi select{
  width: 197px;
}
.btv .offer .offer_right .offer_fenqi .fq_area{
  width: 197px;
}
.btv .offer .offer_right .offer_fenqi .fq_area{
  width: 195px;
}
.btv .offer .offer_right .offer_fenqi .fq_name,
.btv .offer .offer_right .offer_fenqi .fq_tel {
  width: 150px;
}

.btv .offer .offer_right .offer_zc select{
  width: 410px;
}
.btv .offer .offer_right .offer_zc .zc_name,
.btv .offer .offer_right .offer_zc .zc_tel {
  width: 150px;
}
.btv .offer .offer_right .zxbj_btn{
  width: 410px;
  height: 54px;
  background: #86633B;
  color: #ffffff;
  font-size: 18px;
  line-height: 54px;
  margin-top: 10px;
  text-align: center;
  font-family: '微软雅黑';
  cursor: pointer;
}
/* .btv .offer .offer_right .zxbj_img{
  position: absolute;
  right: 15px;
  top: 46px;
} */
/*生活+报价 end*/

/* 服务流程 start  */
.fwlc .w1332 {
  position: relative;
  /* height: 259.92px; */
  margin-bottom: 60px;
}

.fwlc .w1332 .fwlc_left {
  position: absolute;
  left: 220px;
  top: 180px;
}

.fwlc .w1332 .fwlc_left h3 {
  font-size: 24px;
  color: #000;
  font-weight: 600;
}

.fwlc .w1332 .fwlc_left p {
  color: #666;
  font-size: 15px;
}

.fwlc .w1332 .fwlc_left p span {
  color: red;
}

.fwlc img {
  width: 100%;
}

.fwlc input {
  width: 230px;
  /* margin-right: 10px; */
  height: 40px;
  border: 1px solid #414141;
  position: absolute;
  left: 460px;
  top: 187px;
  box-sizing: border-box;
  padding-left: 15px;
  font-size: 14px;
}

.fwlc input::-webkit-input-placeholder {
  font-size: 14px;
}

.fwlc .fwlctel {
  left: 710px;
}

.fwlc .fwlcsubmit {
  width: 230px;
  margin-right: 10px;
  height: 40px;
  position: absolute;
  border: 0;
  left: 960px;
  top: 187px;
  background-color: #906C3E;
  outline:none;
  cursor: pointer;
  color: #fff;
  font-size: 18px;
}
/* 服务流程 end  */

/*在线工地 start*/
.plant{
  padding-top: 48px;
  padding-bottom: 126px;
}
.plant h1{
  margin-bottom: 20px;
  height: 35px;
  line-height: 35px;
  color: #1f1d1d;
  font-weight: bold;
  text-align: center;
  font-family: '微软雅黑';
  position: relative;
  font-size: 36px;
}
.plant h1:before,
.plant h1:after{
  content: '';
  width: 83px;
  height: 1px;
  background: #333;
  display: inline-block;
  vertical-align: middle;
}
.plant h1:before{
  margin-right: 24px;
}
.plant h1:after{
  margin-left: 24px;
}
.plant h2{
  text-align: center;
  font-size: 16px;
  height: 16px;
  line-height: 16px;
  margin-bottom: 20px;
  color: #828282;
}
.plant .plant_list{
  margin-bottom: 10px;
}
.plant .plant_list li{
  margin-right: 10px;
  position: relative;
}
.plant .plant_list li img {
  width: 392px;
  height: 300px;
}
.plant .plant_list li:last-child{
  margin-right: 0;
}
.plant .plant_list li a>p{
  height: 60px;
  line-height: 60px;
  font-size: 14px;
  color: #838383;
  background: #f8f8f8;
  margin-bottom:10px;
}
/*把 a 改成了 b*/
.plant .plant_list p b{
  font-size: 18px;
  color: #414141;
  font-weight: 600;
  margin-left: 14px;
  margin-right: 16px;
}
.plant .plant_list p span{
  margin-right: 13px;
  font-size: 12px;
  color: #414141;
  font-weight: 600;
}
.plant .plant_list p span:last-child{
  margin-right: 0px;
}
.plant .plant_list li .plant_tip{
  position: absolute;
  top: 0;
  right: 10px;
  width: 92px;
  height: 67px;
  background: rgba(0,0,0,.3);
}
.plant .plant_list li .plant_tip p{
  text-align: center;
  font-size: 14px;
  color: #fff;
  margin-top: 8px;
}
.plant .plant_list li .plant_tip p em{
  color: #fff;
  font-size: 30px;
  font-style: normal;
  font-weight: 600;
}
.plant .art{
  height: 416px;
}
.plant .art .taggleBox{
  width: 800px;
  height: 450px;
}
.plant .art .taggleBox>img{
  width: 800px;
  height: 400px;
  display: none;
}
.plant .art .taggleBox>img.active{
  display: block;
}
.plant .art .itemBox{
  background: #262626;
  height: 400px;
  width: 398px;
  padding-top: 30px;
  padding-left: 44px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.plant .art .itemBox h4{
  font-size: 24px;
  color: #fff;
  text-align: left;
  height: 21px;
  line-height: 21px;
  margin-bottom: 8px;
}
.plant .art .itemBox h4:nth-child(2){
  margin-bottom: 14px;
}
.plant .art .itemBox .line{
  background: #fff000;
  height: 2px;
  width: 56px;
  margin-bottom: 21px;
}
.plant .art .itemBox .jishu h3{
  font-size: 34px;
  height: 32px;
  line-height: 32px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 25px;
  display: none;
}
.plant .art .itemBox .jishu h3.active{
  display: block;
}
.plant .art .itemBox .artList li{
  margin-right: 36px;
  margin-bottom: 30px;
}
.plant .art .itemBox .artList li img{
  width: 85px;
  height: 85px;
  border-radius: 50%;
  border: 1px solid #262626;
  filter: grayscale(100%);
  opacity: .8;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.plant .art .itemBox .artList li:hover img,
.plant .art .itemBox .artList li.on img{
  border: 1px solid #64267d;
  filter: grayscale(0%);
  opacity: 1;
}
.plant .art .itemBox .artList li:nth-child(3n){
  margin-right: 0;
}
/*在线工地 end*/

/* 诺梵希头条 start */
.fktt {
  padding-bottom: 20px;
  height: 650px;
}

.fktt h1 {
  margin-bottom: 20px;
  height: 35px;
  line-height: 35px;
  color: #1f1d1d;
  font-weight: bold;
  text-align: center;
  font-family: '微软雅黑';
  position: relative;
  font-size: 36px;
}

.fktt h1::after,
.fktt h1::before {
  content: '';
  width: 83px;
  height: 1px;
  background: #333;
  display: inline-block;
  vertical-align: middle;
}

.fktt h1::after {
  margin-left: 24px;
}

.fktt h1::before {
  margin-right: 24px;
}

.fktt h2 {
  text-align: center;
  font-size: 16px;
  height: 16px;
  line-height: 16px;
  margin-bottom: 20px;
  color: #828282;
}

.fktt .fktt_left {
  display: inline-block;
  float: left;
  width: 732px;
}

.fktt .fktt_left ul li {
  position: relative;
  display: inline-block;
  width: 350px;
  height: 260px;
  margin-right: 14px;
  margin-bottom: 16px;
  overflow: hidden;
  position: relative;
}

.fktt .fktt_left ul li span {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  height: 50px;
  font-size: 20px;
  line-height: 50px;
  color: #fff;
  text-align: center;
  background: rgba(0, 0, 0, 0.5);
}

.fktt .fktt_left ul li img {
  cursor: pointer;
  transition: all 0.6s;
}

.fktt .fktt_left ul li img:hover {
  transform: scale(1.2);
}

.fktt .fktt_left ul li:nth-child(3),
.fktt .fktt_left ul li:nth-child(4){
  margin-bottom: 0;
}

.fktt .fktt_left ul li img {
  width: 100%;
  height: 100%;
}

.fktt .fktt_right {
  display: inline-block;
  float: left;
  width: 600px;
  height: 539px;
  /* background-color: #000; */
}

.fktt .fktt_right .fktt_right_top {
  width: 100%;
  height: 350px;
  cursor: pointer;
}

.fktt .fktt_right .fktt_right_top img {
  width: 100%;
}

.fktt .fktt_right .fktt_right_bottom {
  margin-top: 17px;
  width: 100%;
}

.fktt .fktt_right .fktt_right_bottom img{
  width: 100%;
}

.fktttwo {
  height: 675px;
}

.fktttwo .fktttop {
  width: 100%;
  /* padding-bottom: 40px; */
  /* border-bottom: 1px solid #666; */
}

.fktttwo .fktttop li {
  display: inline-block;
  width: 392px;
  height: 260px;
  margin-right: 7px;
  overflow: hidden;
  position: relative;
}

.fktttwo .fktttop li:hover img {
  transform: scale(1.1);
  transition: transform 200ms linear;
}

.fktttwo .fktttop li:hover span {
  background: #a829257a;
}

.fktttwo .fktttop li span {
  position: absolute;
  display: inline-block;
  width: 100%;
  height: 44px;
  background: rgba(0, 0, 0, 0.75);
  color: #fff;
  font-size: 16px;
  text-align: center;
  line-height: 44px;
  left: 0;
  bottom: 0;
}

.fktttwo .fktttop li:nth-child(3) {
  margin-right: 0;
}

.fktttwo .fktttop li img {
  width: 100%;
  height: 100%;
}

.fktttwo .fkttbottom {
  width: 100%;
  padding-top: 40px;
}

.fktttwo .fkttbottom .fkttleft {
  width: 390px;
  height: 210px;
  /* border-left: 1px solid #666; */
  float: right;
}

.fktttwo .fkttbottom .fkttleft .fkttleftbt {
  width: 400px;
  margin-bottom: 20px;
}

.fktttwo .fkttbottom .fkttleft .fkttleftbt h5 {
  color: #000;
  font-size: 18px;
  display: inline-block;
}

.fktttwo .fkttbottom .fkttleft .fkttleftbt span {
  display: inline-block;
  color: #666;
  font-size: 14px;
  margin-left: 264px;
}

.fktttwo .fkttbottom .fkttleft li {
  display: inline-block;
  float: left;
  width: 390px;
  margin-bottom: 30px;
}

.fktttwo .fkttbottom .fkttleft li:nth-child(3),
.fktttwo .fkttbottom .fkttleft li:nth-child(4){
  margin-bottom: 0;
}

.fktttwo .fkttbottom .fkttleft li:nth-child(2),
.fktttwo .fkttbottom .fkttleft li:nth-child(4){
  margin-right: 0;
}

.fktttwo .fkttbottom .fkttleft li .box_left {
  width: 70px;
  height: 70px;
  border: 1px solid #6b6b6b;
  float: left;
  text-align: center;
  padding-top: 9px;
  box-sizing: border-box;
  margin-right: 10px;
}

.fktttwo .fkttbottom .fkttleft li .box_right {
  float: left;
}

.fktttwo .fkttbottom .fkttleft li .box_right h6 {
  text-align: left;
  font-size: 18px;
  color: #000;
  margin-bottom: 10px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  /* font-weight: 600; */
  overflow: hidden;
}

.fktttwo .fkttbottom .fkttleft li .box_right p {
  overflow: hidden;
  text-overflow: ellipsis;
  display:-webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #666;
}

.fktttwo .fkttbottom .fkttleft li .box_right p a {
  color: #666;
}

.fktttwo .fkttbottom .fkttleft li .box_left p {
  font-size: 30px;
  font-weight: 600;
  color: #000;
}

.fktttwo .fkttbottom .fkttleft li .box_left p:nth-child(2) {
  font-size: 14px;
}

.fktttwo .fkttbottom .fkttleft li .box_right {
  float: left;
  width: 300px;
}

.fktttwo .fkttbottom .fkttright {
  width: 795px;
  height: 240px;
  float: left;
  margin-left: 0px;
  border-right: 1px solid #666;
}

.fktttwo .fkttbottom .fkttright .fkttrightbt {
  width: 100%;
  margin-bottom: 20px;
}

.fktttwo .fkttbottom .fkttright .fkttrightbt h5 {
  color: #000;
  font-size: 18px;
  display: inline-block;
}

.fktttwo .fkttbottom .fkttright .fkttrightbt span {
  display: inline-block;
  color: #666;
  font-size: 14px;
  margin-left: 660px;
}

.fktttwo .fkttbottom .fkttright li {
  display: inline-block;
  float: left;
  width: 396px;
  margin-bottom: 21px;
}

.fktttwo .fkttbottom .fkttright li .box_left {
  width: 120px;
  height: 72px;
  overflow: hidden;
  /* border: 1px solid #6b6b6b; */
  float: left;
  /* padding-top: 9px; */
  box-sizing: border-box;
  margin-right: 10px;
}

.fktttwo .fkttbottom .fkttright li .box_left img {
  width: 100%;
}

.fktttwo .fkttbottom .fkttright li .box_right {
  float: left;
  width: 245px;
}

.fktttwo .fkttbottom .fkttright li .box_right h6 {
  text-align: left;
  font-size: 18px;
  color: #000;
  margin-bottom: px;
  margin-bottom: 15px;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  /* font-weight: 600; */
}

.fktttwo .fkttbottom .fkttright li .box_right p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #666;
}

.fktttwo .fkttbottom .fkttright li .box_right p a {
  color: #666;
}

/* 诺梵希头条 end */